-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: dolfin
Binary: libdolfin-dev, libdolfin-dev-common, libdolfin2019.2, python3-dolfin, python3-dolfin-real, libdolfin64-dev, libdolfin64-2019.2, python3-dolfin64-real, dolfin-doc, dolfin-bin
Architecture: any all
Version: 2019.2.0~git20230116.bd54183-2
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
Homepage: http://fenicsproject.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/fenics/dolfin
Vcs-Git: https://salsa.debian.org/science-team/fenics/dolfin.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, libblis-pthread-dev, libopenblas-pthread-dev, python3-decorator, python3-matplotlib, python3-pytest, python3-scipy
Build-Depends: cmake (>= 3.5), debhelper-compat (= 13), dh-python, gfortran, chrpath, libboost-chrono-dev, libboost-dev (>= 1.56), libboost-filesystem-dev, libboost-iostreams-dev, libboost-math-dev, libboost-mpi-dev, libboost-program-options-dev, libboost-serialization-dev, libboost-thread-dev, libboost-timer-dev, libeigen3-dev (>= 3.2.90), libhdf5-mpi-dev, libsuitesparse-dev, libscotch-dev, libxml2-dev, mpi-default-dev, petsc-dev (>= 3.7), slepc-dev (>= 3.7), python3-petsc4py, python3-slepc4py, python3-petsc4py-real, python3-slepc4py-real, petsc64-dev (>= 3.7), slepc64-dev (>= 3.7), python3-petsc4py-64-real, python3-slepc4py-64-real, pybind11-dev (>= 2.2.0), python3-setuptools, pkg-config, python3-pkgconfig, python3-all-dev, python3-pkg-resources, python3-ffc (>= 2019.2), python3-ffc (<< 2019.3), python3-dijitso (>= 2019.2), python3-dijitso (<< 2019.3), python3-numpy, python3-ply, python3-sphinx
Build-Depends-Indep: python3-sphinx-rtd-theme, doxygen, graphviz, libjs-mathjax, libjs-modernizr
Package-List:
 dolfin-bin deb math optional arch=all
 dolfin-doc deb doc optional arch=all
 libdolfin-dev deb libdevel optional arch=any
 libdolfin-dev-common deb libdevel optional arch=all
 libdolfin2019.2 deb libs optional arch=any
 libdolfin64-2019.2 deb libs optional arch=any
 libdolfin64-dev deb libdevel optional arch=any
 python3-dolfin deb python optional arch=any
 python3-dolfin-real deb python optional arch=any
 python3-dolfin64-real deb python optional arch=any
Checksums-Sha1:
 bd4d585bb202f576f05235be5fe8df787fd829dc 10888559 dolfin_2019.2.0~git20230116.bd54183.orig.tar.gz
 38635fd4219243ea9f76537389672da03920301c 41120 dolfin_2019.2.0~git20230116.bd54183-2.debian.tar.xz
Checksums-Sha256:
 26ccc8d3447c6eafa2bfaa47a6355e55ae9c94cff2f3ded76a0e9320b700ab34 10888559 dolfin_2019.2.0~git20230116.bd54183.orig.tar.gz
 31646beff1acc3da950af6c5a6d56524a660e0609e994cb68559a61bab2611d3 41120 dolfin_2019.2.0~git20230116.bd54183-2.debian.tar.xz
Files:
 1dd89df63bed1feb021f4b607e7cc25a 10888559 dolfin_2019.2.0~git20230116.bd54183.orig.tar.gz
 c5f87b2b4546ade9572c4ec251ddc168 41120 dolfin_2019.2.0~git20230116.bd54183-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmP7NY0UHGRwYXJzb25z
QGRlYmlhbi5vcmcACgkQVz7x5L1aAfohsQ/9GnG9Qmh8LVvdBg+34XbVnEhC8yOx
JPdmYJoeAWvqJ9T/Td4l7tc1nHKSfPd/bpNzncUve1hipfSrJjuLPQS8uGENCIbg
t+1Sph2MNsMmeJZMojyAdyKGSmr7QbWcqAAiFSWPfQ09LCXi94Fabmd85j9PLgU/
n5J4oaRcMvYfHUUZIqN3h5O7YpRJ/Qmg5ITggLdqshiG6FbpGWiQv5hsIAUFcdjn
3yWjLX3tDPmatiqbZT+hDzWF1eZeTKYUoj6OuAIpururoijbvzUWbpsMDLuHmPYn
ULVpUKFplLKrd0YbdWOlAJU1hbo0sp7rTAsfEkGIRuQRHy1R/ZMT0WkSSgYuPSw4
tI3D7v7jf1NF3OUkYI9P35jnJS+hJ2s1sisOvk/90gB7S02qsozdcaRNvC2/d0LY
ctLFGk0aFRTML4qrmic77tJK36j5RL3GN/yP4YWtYhAiNuM8NaOlYnrVEOy0KLXo
8x/ZcbJ3N2vPVZ3fHtqqB7FQD34mjIcw6AU3JblqZNpONnNJexJNmtOOK5rnU9TI
wI5/E4rAwFp/5ejXZA0bPPtHkm4/cuL2OosElhUX8gTn/YwzqFTkSsuq7+MscxI7
9Vqs4VGNYE38xbnQGWnZDQsMz4ma7ETRqKCbtT4kaMGDzjsTafeIn0udTrPdqxI3
UyJB6C+Trqmgxhs=
=sBTM
-----END PGP SIGNATURE-----
